PaidGoods

Bundle and quantity-deal usage over the paid orders of the last 90 days

GET
/v1/stores/{storeId}/offer-stats

Authorization

AuthorizationBearer <token>

API key from Settings → API keys

In: header

Path Parameters

storeId*string

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/stores/string/offer-stats"
{  "windowDays": -9007199254740991,  "orders": -9007199254740991,  "partial": true,  "bundles": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "orders": -9007199254740991,      "discountMinor": -9007199254740991,      "revenueMinor": -9007199254740991    }  ],  "quantityOffers": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "orders": -9007199254740991,      "discountMinor": -9007199254740991,      "revenueMinor": -9007199254740991    }  ]}